View Issue Details

IDProjectCategoryView StatusLast Update
0004739Talertaler-wallet-libpublic2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.2Fixed in Version0.2 
Summary0004739: taler-wallet-lib and the wallet content page should adjust log level based on local storage
DescriptionThis allows us to have relatively verbose logs for diagnosing issues when needed, without cluttering the logs of random pages.

We should only log from our JavaScript if a Taler specific key is set in the page's local storage.
TagsNo tags attached.

Activities

Florian Dold

2016-10-17 23:55

manager   ~0011337

Fixed in web-common:d4de1c912ec.

Issue History

Date Modified Username Field Change
2016-10-17 23:40 Florian Dold New Issue
2016-10-17 23:54 Florian Dold Assigned To => Florian Dold
2016-10-17 23:54 Florian Dold Status new => assigned
2016-10-17 23:55 Florian Dold Note Added: 0011337
2016-10-17 23:55 Florian Dold Status assigned => resolved
2016-10-17 23:55 Florian Dold Resolution open => fixed
2016-10-20 21:42 Christian Grothoff Product Version => SVN HEAD
2016-10-20 21:42 Christian Grothoff Fixed in Version => 0.2
2016-10-20 21:42 Christian Grothoff Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed